@charset "utf-8";

#c878 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c904 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c904 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c904 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c904 > div:nth-of-type(1) img {
	width: 1920px;
}
#c904 > div:nth-of-type(2) img {
	width: 1800px;
}
#c904 > div:nth-of-type(3) img {
	width: 1800px;
}
#c917 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c917 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c917 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c917 > div:nth-of-type(1) img {
	width: 2390px;
}
#c917 > div:nth-of-type(2) img {
	width: 2390px;
}
#c917 > div:nth-of-type(3) img {
	width: 2390px;
}
#c908 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c908 h1,
#c908 div {
	text-align: left;
}
#c906 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c911 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c879 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c879 h2,
#c879 div {
	text-align: center;
}
#c910 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c910 a.itext, #c910 img, #c910 video {
	width: 1200px;
	height: 450px;
}
#c839 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c839 h1,
#c839 div {
	text-align: center;
}
#c909 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c909 h3,
#c909 div {
	text-align: center;
}
#c912 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c841 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c837 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c837 h2,
#c837 div {
	text-align: center;
}
#c881 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c881 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c881 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c881 > div:nth-of-type(1) img {
	width: 5500px;
}
#c881 > div:nth-of-type(2) img {
	width: 1024px;
}
#c843 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c913 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c913 h2,
#c913 div {
	text-align: center;
}
#c897 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c810 {
	clear: both;
	background-image: url(../images/top/bg01.jpg);
	margin:    ;
	padding:    ;
}
#c914 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c914 h2,
#c914 div {
	text-align: center;
}
#c877 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c915 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c876 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c876 dl dt {
	width: 20%;
}
#c876 dl dd {
	width: 80%;
}
#c918 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c916 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 835px) {
#c878 {
}
#c904 {
}
#c904 {
}
#c917 {
	display: none;
}
#c917 {
}
#c908 {
}
#c906 {
}
#c911 {
}
#c879 {
}
#c910 {
}
#c839 {
}
#c909 {
}
#c912 {
}
#c841 {
}
#c837 {
}
#c881 {
}
#c881 {
}
#c843 {
}
#c913 {
}
#c897 {
}
#c810 {
}
#c914 {
}
#c877 {
}
#c915 {
}
#c876 {
}
#c918 {
}
#c916 {
}
}
@media screen and (max-width: 640px) {
#c878 {
}
#c904 {
	display: none;
}
#c904 {
}
#c917 {
	display: block;
}
#c917 {
	display: flex;
}
#c908 {
}
#c906 {
}
#c911 {
}
#c879 {
}
#c910 {
}
#c839 {
}
#c909 {
}
#c912 {
}
#c841 {
}
#c837 {
}
#c881 {
}
#c881 {
}
#c843 {
}
#c913 {
}
#c897 {
}
#c810 {
}
#c914 {
}
#c877 {
}
#c915 {
}
#c876 {
}
#c918 {
}
#c916 {
}
}
